RubyGems Navigation menu

book_worm 0.1.7

A simple gem for interacting with ISBNDB.com

Gemfile
          gem 'book_worm', '~> 0.1.7'
  
  
  
  
  
  
  

install
          gem install book_worm
  
  
  
  
  
  
  

Authors:

  • Tony Schneider

Owners:

Total downloads 9,630

For this version 1,774

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.7 - May 5, 2011 (7.5 KB)
  2. 0.1.6 - May 5, 2011 (7.5 KB)
  3. 0.1.5 - March 8, 2011 (7.5 KB)
  4. 0.0.4 - February 14, 2011 (7.5 KB)
  5. 0.0.3 - February 12, 2011 (6.5 KB)
Show all versions (7 total)

Runtime Dependencies:

Development Dependencies: